.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c931.component_ContentDisplay_Content {
 } .postmenu{width:100%;} #c1058.component_ContentDisplay_Content {
 } #c1060.component_ContentDisplay_Content {
 } #c1061.component_ContentDisplay_Content {
 } #c1062.component_ContentDisplay_Content {
 } #c1070.component_ContentDisplay_Content {
padding: 0px;  } #c1070
{
padding:0px;
margin-top:-19px;
} 
